ARG BASE
FROM ${BASE}
RUN  echo "Asia/Shanghai" > /etc/timezone
COPY ../ruoyi-modules/ruoyi-resource/target/ruoyi-resource.jar /app/resource.jar
ENTRYPOINT ["java","-jar","/app/resource.jar","-Duser.timezone=Asia/Shanghai"]
